ITANGO(1)

NAME
PyTango - manual page for ITango 8.0.0

SYNOPSIS
usage: itango [IPython options]

SEE ALSO
The documentation for IPython

The full documentation for ITango is maintained as a Texinfo manual. If the info and ITango programs are properly installed at your site, the command

    info itango

should give you access to the complete manual.